# $Revision: 1.11 $, $Date: 2011/01/10 17:49:40 $
Summary:	xfindproxy application to locate available X11 proxy services
Summary(pl.UTF-8):	Aplikacja xfindproxy do odnajdywania dostępnych serwisów proxy dla X11
Name:		xorg-app-xfindproxy
Version:	1.0.2
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xfindproxy-%{version}.tar.bz2
# Source0-md5:	2fa74c68511ae845f52c2f33e641d0fd
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libICE-devel
BuildRequires:	xorg-lib-libXt-devel
BuildRequires:	xorg-proto-xproxymanagementprotocol-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfindproxy application is used to locate available X11 proxy services.

It utilizes the Proxy Management Protocol to communicate with a proxy
manager. The proxy manager keeps track of all available proxy
services, starts new proxies when necessary, and makes sure that
proxies are shared whenever possible.

%description -l pl.UTF-8
Aplikacja xfindproxy służy do odnajdywania dostępnych serwisów proxy
dla X11.

Wykorzystuje protokół Proxy Management Protocol do komunikacji z
zarządcą proxy. Zarządca ten utrzymuje informacje o wszystkich
dostępnych serwisach proxy, uruchamia w razie potrzeby nowe proxy i
zapewnia, że proxy są w miarę możliwości współdzielone.

%prep
%setup -q -n xfindproxy-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xfindproxy
%{_mandir}/man1/xfindproxy.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xfindproxy.spec,v $
Revision 1.11  2011/01/10 17:49:40  qboosh
- real descriptions
- updated BRs

Revision 1.10  2011/01/10 12:05:16  caleb
- Up to 1.0.2

Revision 1.9  2008/07/27 23:02:19  arekm
- release 2

Revision 1.8  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.6  2006/10/15 17:33:57  qboosh
- use individual dir, more verbose files, release 1

Revision 1.5  2006/01/12 14:43:18  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.4  2005/12/09 15:29:17  qboosh
- 0.99.3 (X11R7.0-RC3)

Revision 1.3  2005/11/19 21:44:26  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.2  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.1  2005/10/22 01:06:53  qboosh
- new
